package client.communication.errors;

public class RemoteServerErrorException extends Exception {

    public RemoteServerErrorException() {
    }

    public RemoteServerErrorException(String message) {
        super(message);
    }

    public RemoteServerErrorException(Throwable throwable) {
        super(throwable);
    }

    public RemoteServerErrorException(String message, Throwable throwable) {
        super(message, throwable);
    }

}
